summary.argo {oce} | R Documentation

## Summarize an Argo object

### Description

Summarizes some of the data in an `argo` object.

### Usage

    ## S4 method for signature 'argo'
    summary(object, ...)

### Arguments

`object` | an object of class `"argo"`, usually, a result of a call to `read.argo`.
`...` | further arguments passed to or from other methods.

### Details

Pertinent summary information is presented.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### References

http://www.argo.ucsd.edu/

### See Also

The documentation for `argo-class` explains the structure of argo objects, and also outlines the other functions dealing with them.

### Examples

    library(oce)
    data(argo)
    summary(argo)

[Package oce version 0.9-18 Index]